[Details]
Name=Artweaver Plus
AppId=ArtweaverPlus
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=8.1.6.4131
DisplayVersion=8.1.6.4131

[Control]
Icons=1
Start=ArtweaverPlusPortable.exe
